@charset "UTF-8";


/* ================================================================================
event
================================================================================ */
@media print, screen
{

.eventContents [id^="anc"]
{
	--R: calc(20 * var(--v));
	padding: calc(7 * var(--v));
	background: var(--Ctheme3);
	border: 1px solid black;
	border-radius: var(--R);
}
.eventContents [id^="anc"] > .inner
{
	padding: var(--pageP);

	background: white;
	border: 1px solid black;
	border-radius: calc(0.6 * var(--R));
}

.eventContents [id^="anc"] h3
{
	width: 95%;
	padding: 0.5em var(--pageP);
	margin-inline: auto;

	background: var(--Ctheme2);
	border-radius: 2em;

	--fz:52;
	color: white;
	font-weight: 600;
	text-align: center;
}
.eventContents [id^="anc"] h4
{
	width: fit-content;
	padding: 0.4em 2em;
	margin-inline: auto;

	border: 0.5rem solid var(--Ctheme4);
	background: white;

	--fz:30;
	font-weight: 700;
	line-height: 1.3;
}
.eventContents [id^="anc"] h5
{
	width: fit-content;
	border-bottom: 0.5rem solid var(--Ctheme6);

	--fz:40;
	font-weight: 700;
	line-height: 1.5;
}
.eventContents [id^="anc"] p
{
	--fz:24;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.eventContents [id^="anc"] :is(span,strong)
{
	font-size: calc(var(--fz) * var(--fzRatio) * var(--fzUnit));
}
.eventContents [id^="anc"] strong{	font-weight: 700;	}
.eventContents [id^="anc"] .mark1
{
	color:var(--Ctheme1);
	--fz:24;
}

.eventContents .note
{
	--fz:20;
	font-weight: 500;
	line-height: 1.8;
	letter-spacing: 0.05em;
	text-align: center;
}

.eventContents p a
{
	color: var(--Clink0);
	font-weight: 500;
	text-decoration: underline;
}

}
@media screen and (min-width: 768px)
{

.eventContents p a:hover{	text-decoration: none;	}

}
@media screen and (max-width: 767px)
{


}


/* ================================================================================
jougai
================================================================================ */
@media print, screen
{

#jougai .ancs
{
	display: flex;	flex-direction: column;
	gap: calc(40 * var(--v));
}
#jougai .jogai_info
{
	width: fit-content;
	padding: 0.3em 2em 0.4em;
	margin-inline: auto;

	background: black;
	border-radius: 2em;

	--fz:20;
	color: white;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
}

#jougai table
{
	width: 100%;
	table-layout: fixed;

	/* padding: var(--pageP); */
	margin: 0 auto;
}

#jougai th,
#jougai th span,
#jougai td:nth-child(1)
{	font-weight: 600;	}

#jougai th:nth-child(1),
#jougai td:nth-child(1)
{	width: calc(200 * var(--v));	}

#jougai .notes
{
	display: flex;	flex-wrap: wrap;	justify-content: center;
	gap: calc(10 * var(--v)) calc(20 * var(--u));
	margin: 0 auto;
}
#jougai .notes li{	line-height: 1.5;	}

}
@media screen and (max-width: 767px)
{

#jougai .jogai_info{	--fz:24;	}
#jougai .tableA th, #jougai .tableA td{	--fz:24;	}

}


/* ================================================================================
tv
================================================================================ */
@media print, screen
{

#tv h3
{
	width: fit-content;
	padding: 0.3em 1.5em 0.4em;
	margin-inline: auto;

	background: black;
	border-radius: 2em;

	--fz:32;
	color: white;
	font-weight: 700;
	text-align: center;
}


#tv .tableWrap{	margin: 0 auto calc(40 * var(--v));	}
#tv table
{
	width: 100%;
	table-layout: fixed;
}
#tv td{	border-bottom: 1px solid var(--Ctheme2);	}
/* #tv tr:last-child td{	border-bottom: none;	} */


}
@media screen and (max-width: 767px)
{


}



/* ======================================== end ======================================== */
